/* Localized versions of Info.plist keys */
// Danish
CFBundleName = "Brugsanvisninger";
CFBundleDisplayName = "Brugsanvisninger";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";